## generate-ninja 0.0~git20201124.53d9201

=== debian/changelog ===
generate-ninja (0.0~git20201124.53d9201-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only rebuild.
  * debian/control: Bump Standards-Version to 4.5.1.
  * debian/control: Add Vcs-* packaging repo.
  * Let generate-ninja provides "gn" package.

 -- Boyuan Yang <byang@debian.org>  Sat, 05 Dec 2020 20:19:00 -0500

generate-ninja (0.0~git20201124.53d9201-1) unstable; urgency=medium

  * Initial release (Closes: #974015)

 -- qinxialei <xialeiqin@gmail.com>  Fri, 06 Nov 2020 11:33:44 +0800
