=== debian/control ===
Source: generate-ninja
Section: utils
Priority: optional
Maintainer: qinxialei <xialeiqin@gmail.com>
Build-Depends: debhelper-compat (= 13), python3, clang, ninja-build
Standards-Version: 4.5.1
Homepage: https://gn.googlesource.com/gn/
Vcs-Browser: https://salsa.debian.org/debian/gn
Vcs-Git: https://salsa.debian.org/debian/gn.git
Rules-Requires-Root: no

Package: generate-ninja
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: gn
Description: meta-build system for ninja
 Generate-Ninja, or GN, is a meta-build system that generates Ninja
 build files so that you can build your project with Ninja. GN was,
 originally, part of the Chromium source tree, and has since been
 extracted into its own standalone repo.
