=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/buildflags.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
CXXFLAGS += $(CPPFLAGS)
%:
	dh $@ --buildsystem=ninja --builddirectory=out

override_dh_auto_configure:
	python3 $(CURDIR)/build/gen.py

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	$(CURDIR)/out/gn_unittests
endif

override_dh_auto_install:
	#noop
