## generate-ninja 0.0~git20210126.5f30bbf

=== debian/changelog ===
generate-ninja (0.0~git20210126.5f30bbf-2) unstable; urgency=medium

  * Add Ricardo as co-maintainer.
  * Source-only rebuild.

 -- qinxialei <xialeiqin@gmail.com>  Wed, 27 Jan 2021 17:34:33 +0800

generate-ninja (0.0~git20210126.5f30bbf-1) unstable; urgency=medium

  * Add watch file.
  * Add gbp.conf.
  * Add gitlab CI file.
  * Get version from upstream tag instead of hardcoded value.
  * Enable pie.
  * Enable autopkgtest.
  * Add myself as co-maintainer.
  * Auto-generate manpage.

 -- Ricardo Ribalda <ricardo@ribalda.com>  Tue, 26 Jan 2021 17:47:41 +0100
