=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #!/usr/bin/make -f
 include /usr/share/dpkg/buildflags.mk
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-CXXFLAGS += $(CPPFLAGS)
+CXXFLAGS += $(CPPFLAGS) -fPIE
+LDFLAGS += -pie
 %:
 	dh $@ --buildsystem=ninja --builddirectory=out
 
@@ -15,3 +16,7 @@
 
 override_dh_auto_install:
 	#noop
+
+VERSION = $(shell out/gn --version)
+execute_before_dh_installdocs:
+	help2man --version-string="gn $(VERSION)" --name="Meta-build system that generates build files for Ninja" -N -o out/gn.1 out/gn
