## generate-ninja 0.0~git20210126.94bda7c

=== debian/changelog ===
generate-ninja (0.0~git20210126.94bda7c-1) unstable; urgency=medium

  * Revup upstream.
  * Refactor the package internal versioning.
  * Fix build for all arches/ports.
  * Fix Uploader name.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 27 Jan 2021 13:39:13 +0100
