=== debian/control ===
--- 
+++ 
@@ -2,7 +2,13 @@
 Section: utils
 Priority: optional
 Maintainer: qinxialei <xialeiqin@gmail.com>
-Build-Depends: debhelper-compat (= 13), python3, clang, ninja-build
+Uploaders: Ricardo Ribalda Delgado <ricardo@ribalda.com>
+Build-Depends: clang,
+               debhelper-compat (= 13),
+               git,
+               help2man,
+               ninja-build,
+               python3
 Standards-Version: 4.5.1
 Homepage: https://gn.googlesource.com/gn/
 Vcs-Browser: https://salsa.debian.org/debian/gn
@@ -10,8 +16,8 @@
 Rules-Requires-Root: no
 
 Package: generate-ninja
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 mips64el mipsel ppc64 ppc64el riscv64 s390x
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: gn
 Description: meta-build system for ninja
  Generate-Ninja, or GN, is a meta-build system that generates Ninja
