=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,10 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 CXXFLAGS += $(CPPFLAGS) -fPIE
 LDFLAGS += -pie
+DEB_TARGET_ARCH ?= $(shell dpkg-architecture -qDEB_TARGET_ARCH)
+ifeq ($(DEB_TARGET_ARCH),armel)
+LDFLAGS += -latomic
+endif
 %:
 	dh $@ --buildsystem=ninja --builddirectory=out
