## generate-ninja 0.0~git20210128.09c9e5e

=== debian/changelog ===
generate-ninja (0.0~git20210128.09c9e5e-1) unstable; urgency=medium

  * Revup upstream.
  * Build with g++ if clang is not available.
  * Remove debian/patches after upstreaming them.
  * Use /usr/share/dpkg/architecture.mk in debian/rules.
  * Use DEB_VERSION_UPSTREAM instead of dpkg-parsechangelog --show-field Version

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 28 Jan 2021 20:35:22 +0100
