=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: qinxialei <xialeiqin@gmail.com>
 Uploaders: Ricardo Ribalda Delgado <ricardo@ribalda.com>
-Build-Depends: clang,
+Build-Depends: clang [linux-any],
                debhelper-compat (= 13),
                git,
                help2man,
