## generate-ninja 0.0~git20210209.dfcbc6fe

=== debian/changelog ===
generate-ninja (0.0~git20210209.dfcbc6fe-1~exp1) experimental; urgency=medium

  * debian/patches
    + Remove patches after upstreaming them 

 -- qinxialei <xialeiqin@gmail.com>  Thu, 18 Feb 2021 11:11:23 +0800
