## generate-ninja 0.0~git20210811.69ec4fc

=== debian/changelog ===
generate-ninja (0.0~git20210811.69ec4fc-1) unstable; urgency=medium

  * Revup upstream
  * Update debian-policy

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 30 Aug 2021 10:24:30 +0200
