## generate-ninja 0.0~git20220118.0725d78

=== debian/changelog ===
generate-ninja (0.0~git20220118.0725d78-1) unstable; urgency=medium

  [ Ricardo Ribalda Delgado ]
  * Revup upstream

 -- Boyuan Yang <byang@debian.org>  Mon, 24 Jan 2022 15:57:21 -0500
