=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                help2man,
                ninja-build,
                python3
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://gn.googlesource.com/gn/
 Vcs-Browser: https://salsa.debian.org/debian/gn
 Vcs-Git: https://salsa.debian.org/debian/gn.git
