=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,21 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 CXXFLAGS += $(CPPFLAGS) -fPIE
 LDFLAGS += -pie
-DEB_TARGET_ARCH ?= $(shell dpkg-architecture -qDEB_TARGET_ARCH)
-ifeq ($(DEB_TARGET_ARCH),armel)
+
+include /usr/share/dpkg/architecture.mk
+ifeq "$(DEB_HOST_ARCH)" "armel"
 LDFLAGS += -latomic
 endif
+
+#Needed by gn-describe when building outside git tree
+include /usr/share/dpkg/pkg-info.mk
+export DEB_VERSION_UPSTREAM
+
+#Fallback to c++ if clang is not available
+ifeq (, $(shell which clang++))
+export CXX = c++
+endif
+
 %:
 	dh $@ --buildsystem=ninja --builddirectory=out
