## generate-ninja 0.0~git20220314.bd99dbf

=== debian/changelog ===
generate-ninja (0.0~git20220314.bd99dbf-1ubuntu1) kinetic; urgency=medium

  * debian/rules: Set -gdwarf-4 in CXXFLAGS to remain compatible with dh_dwz
    and fix FTBFS (LP: #1984224).

 -- Nick Rosbrook <nick.rosbrook@canonical.com>  Wed, 10 Aug 2022 11:16:02 -0400

generate-ninja (0.0~git20220314.bd99dbf-1) unstable; urgency=medium

  * Revup upstream.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 21 Mar 2022 07:51:44 +0100
