=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: generate-ninja
 Section: utils
 Priority: optional
-Maintainer: qinxialei <xialeiqin@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: qinxialei <xialeiqin@gmail.com>
 Uploaders: Ricardo Ribalda Delgado <ricardo@ribalda.com>
 Build-Depends: clang [linux-any],
                debhelper-compat (= 13),
