=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 include /usr/share/dpkg/buildflags.mk
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-CXXFLAGS += $(CPPFLAGS) -fPIE
+CXXFLAGS += $(CPPFLAGS) -fPIE -gdwarf-4
 LDFLAGS += -pie
 
 include /usr/share/dpkg/architecture.mk
