## generate-ninja 0.0~git20221212.5e19d2f

=== debian/changelog ===
generate-ninja (0.0~git20221212.5e19d2f-1) unstable; urgency=medium

  * Revup upstream.
  * Update Standards-Version to 4.6.2.
  * Fix trailing white-space.
  * Update copyright.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 16 Jan 2023 12:40:16 +0100

generate-ninja (0.0~git20220811.0bcd37b-1) unstable; urgency=medium

  * Update Unbundling-version.git patch.
  * Disable dwz (Closes: #1016330).
  * Revup upstream.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 15 Aug 2022 09:56:34 +0200
