=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: generate-ninja
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: qinxialei <xialeiqin@gmail.com>
+Maintainer: qinxialei <xialeiqin@gmail.com>
 Uploaders: Ricardo Ribalda Delgado <ricardo@ribalda.com>
 Build-Depends: clang [linux-any],
                debhelper-compat (= 13),
@@ -10,7 +9,7 @@
                help2man,
                ninja-build,
                python3
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://gn.googlesource.com/gn/
 Vcs-Browser: https://salsa.debian.org/debian/gn
 Vcs-Git: https://salsa.debian.org/debian/gn.git
