=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 include /usr/share/dpkg/buildflags.mk
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-CXXFLAGS += $(CPPFLAGS) -fPIE -gdwarf-4
+CXXFLAGS += $(CPPFLAGS) -fPIE
 LDFLAGS += -pie
 
 include /usr/share/dpkg/architecture.mk
@@ -32,6 +32,9 @@
 override_dh_auto_install:
 	#noop
 
+override_dh_dwz:
+	#Clang-14 does not seem to play nice with dwz #1016563
+
 VERSION = $(shell out/gn --version)
 execute_before_dh_installdocs:
 	help2man --version-string="gn $(VERSION)" --name="Meta-build system that generates build files for Ninja" -N -o out/gn.1 out/gn
