## generate-ninja 0.0~git20230609.4bd1a77

=== debian/changelog ===
generate-ninja (0.0~git20230609.4bd1a77-1) unstable; urgency=medium

  * Revup upstream. (Closes: #1037670)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 14 Jun 2023 14:01:12 +0200

generate-ninja (0.0~git20230407.ffeea1b-1) experimental; urgency=medium

  * Revup upstream.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 13 Apr 2023 14:08:02 +0200
