## generate-ninja 0.0~git20230810.cc56a0f

=== debian/changelog ===
generate-ninja (0.0~git20230810.cc56a0f-1) unstable; urgency=medium

  * Revup upstream.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 15 Aug 2023 14:48:39 +0200
