## generate-ninja 0.0~git20231023.e4702d7

=== debian/changelog ===
generate-ninja (0.0~git20231023.e4702d7-1) unstable; urgency=medium

  * Revup upstream.
  * Remove autogenerated manpages.
  * Use standard gitlab-ci.
  * Add debian .gitignore.
  * Stop using pristine-tar.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sat, 11 Nov 2023 16:42:10 +0100
