=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: clang [linux-any],
                debhelper-compat (= 13),
                git,
-               help2man,
                ninja-build,
                python3
 Standards-Version: 4.6.2
