=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,3 @@
 
 override_dh_dwz:
 	#Clang-14 does not seem to play nice with dwz #1016563
-
-VERSION = $(shell out/gn --version)
-execute_before_dh_installdocs:
-	help2man --version-string="gn $(VERSION)" --name="Meta-build system that generates build files for Ninja" -N -o out/gn.1 out/gn
