## generate-ninja 0.0~git20231113.85bd0a6

=== debian/changelog ===
generate-ninja (0.0~git20231113.85bd0a6-1) unstable; urgency=medium

  * Use gcc for all the builds (it was causing errors with the hard options
    for non x86 arches).
  * Fix cross-compilation.
  * Revup upstream.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 13 Nov 2023 11:21:45 +0100
