=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: qinxialei <xialeiqin@gmail.com>
 Uploaders: Ricardo Ribalda Delgado <ricardo@ribalda.com>
-Build-Depends: clang [linux-any],
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                git,
                ninja-build,
-               python3
+               python3-all:native
 Standards-Version: 4.6.2
 Homepage: https://gn.googlesource.com/gn/
 Vcs-Browser: https://salsa.debian.org/debian/gn
