## generate-ninja 0.0~git20231120.c7b223b

=== debian/changelog ===
generate-ninja (0.0~git20231120.c7b223b-1) unstable; urgency=medium

  * Uprev upstream.
  * Remove merged patches.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 20 Nov 2023 13:10:55 +0100
