## generate-ninja 0.0~git20231128.7367b0d

=== debian/changelog ===
generate-ninja (0.0~git20231128.7367b0d-1) unstable; urgency=medium

  * Uprev upstream.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 29 Nov 2023 15:51:53 +0100
