## generate-ninja 0.0~git20231213.85944eb

=== debian/changelog ===
generate-ninja (0.0~git20231213.85944eb-1) unstable; urgency=medium

  * Uprev upstream.
  * Add arch loong64 (Closes: #1059091)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 20 Dec 2023 15:52:26 +0100
