## generate-ninja 0.0~git20240112.5fd939d

=== debian/changelog ===
generate-ninja (0.0~git20240112.5fd939d-1) unstable; urgency=medium

  * Uprev upstream.
  * Add upstream tags to patch.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 15 Jan 2024 09:15:06 +0100
