## generate-ninja 0.0~git20240221.03d10f1

=== debian/changelog ===
generate-ninja (0.0~git20240221.03d10f1-ok2) nile; urgency=medium

  * Add some CFLAGS and CXXFLAGS for openKylin.

 -- liwenjun <liwenjun@kylinos.cn>  Tue, 15 Oct 2024 14:04:10 +0800

generate-ninja (0.0~git20240221.03d10f1-ok1) nile; urgency=medium

  * Build for openKylin.

 -- openKylinBot <openKylinBot@openkylin.top>  Tue, 07 May 2024 14:51:00 +0800
