=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: generate-ninja
 Section: utils
 Priority: optional
-Maintainer: qinxialei <xialeiqin@gmail.com>
+Maintainer: openKylin Developers <packaging@lists.openkylin.top>
 Uploaders: Ricardo Ribalda Delgado <ricardo@ribalda.com>
 Build-Depends: debhelper-compat (= 13),
                git,
@@ -14,7 +14,7 @@
 Rules-Requires-Root: no
 
 Package: generate-ninja
-Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 mips64el mipsel ppc64 ppc64el riscv64 s390x
+Architecture: amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 loong64 mips64el mipsel ppc64 ppc64el riscv64 s390x
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Provides: gn
 Description: meta-build system for ninja
