=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,14 @@
 include /usr/share/dpkg/pkg-info.mk
 export DEB_VERSION_UPSTREAM
 
-#Fallback to c++ if clang is not available
-ifeq (, $(shell which clang++))
-export CXX = c++
-endif
+#gn uses clang if CXX is not set
+DPKG_EXPORT_BUILDFLAGS := 1
+include /usr/share/dpkg/architecture.mk
+export CXX = $(DEB_HOST_GNU_TYPE)-g++
+export AR = $(DEB_HOST_GNU_TYPE)-ar
+
+export CFLAGS += -Wno-error=maybe-uninitialized -Wno-error=uninitialized -Wno-error=restrict
+export CXXFLAGS += -Wno-error=maybe-uninitialized -Wno-error=uninitialized -Wno-error=restrict
 
 %:
 	dh $@ --buildsystem=ninja --builddirectory=out
@@ -31,6 +35,3 @@
 
 override_dh_auto_install:
 	#noop
-
-override_dh_dwz:
-	#Clang-14 does not seem to play nice with dwz #1016563
