## generate-ninja 0.0~git20240328.93ee9b9

=== debian/changelog ===
generate-ninja (0.0~git20240328.93ee9b9-1) unstable; urgency=medium

  * Uprev upstream.
  * Update email.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Tue, 02 Apr 2024 16:21:55 +0200

generate-ninja (0.0~git20240221.03d10f1-1) unstable; urgency=medium

  * Uprev upstream.
  * Bump copyright year.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 21 Feb 2024 14:35:17 +0100
