=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: generate-ninja
 Section: utils
 Priority: optional
-Maintainer: openKylin Developers <packaging@lists.openkylin.top>
-Uploaders: Ricardo Ribalda Delgado <ricardo@ribalda.com>
+Maintainer: qinxialei <xialeiqin@gmail.com>
+Uploaders: Ricardo Ribalda Delgado <ribalda@debian.org>
 Build-Depends: debhelper-compat (= 13),
                git,
                ninja-build,
