## generate-ninja 0.0~git20240813.54f5b53

=== debian/changelog ===
generate-ninja (0.0~git20240813.54f5b53-1deepin1) unstable; urgency=medium

  * Build with -Wno-error=maybe-uninitialized.

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 30 Aug 2024 17:39:36 +0800

generate-ninja (0.0~git20240813.54f5b53-1) unstable; urgency=medium

  * Uprev upstream.
  * Fix malformed Build-Depends.
  * Bump Debian Standard.
  * Add new hardening patch.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Wed, 14 Aug 2024 15:06:02 +0200
