=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,8 @@
 export CXX = $(DEB_HOST_GNU_TYPE)-g++
 export AR = $(DEB_HOST_GNU_TYPE)-ar
 
-export CFLAGS += -Wno-error=maybe-uninitialized -Wno-error=uninitialized -Wno-error=restrict
-export CXXFLAGS += -Wno-error=maybe-uninitialized -Wno-error=uninitialized -Wno-error=restrict
+# https://godbolt.org/z/cq4MY945K
+CXXFLAGS += -Wno-error=maybe-uninitialized
 
 %:
 	dh $@ --buildsystem=ninja --builddirectory=out
