## generate-ninja 0.0~git20241119.24e92ac

=== debian/changelog ===
generate-ninja (0.0~git20241119.24e92ac-1) unstable; urgency=medium

  * Uprev upstream (Closes: #1084599)

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Tue, 19 Nov 2024 19:56:15 +0100

generate-ninja (0.0~git20241014.feafd10-1) unstable; urgency=medium

  * Uprev upstream.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Mon, 28 Oct 2024 14:48:24 +0100

generate-ninja (0.0~git20240909.20806f7-2) unstable; urgency=medium

  * Update patch.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Tue, 24 Sep 2024 16:42:09 +0200

generate-ninja (0.0~git20240909.20806f7-1) unstable; urgency=medium

  * Uprev upstream
  * Add build fix for armel (Closes: #1081889)

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Tue, 24 Sep 2024 10:09:13 +0200
