=== debian/rules ===
--- 
+++ 
@@ -19,14 +19,11 @@
 export CXX = $(DEB_HOST_GNU_TYPE)-g++
 export AR = $(DEB_HOST_GNU_TYPE)-ar
 
-# https://godbolt.org/z/cq4MY945K
-CXXFLAGS += -Wno-error=maybe-uninitialized
-
 %:
 	dh $@ --buildsystem=ninja --builddirectory=out
 
 override_dh_auto_configure:
-	python3 $(CURDIR)/build/gen.py
+	python3 $(CURDIR)/build/gen.py --allow-warnings
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
