## generate-ninja 0.0~git20250917.1a7c151

=== debian/changelog ===
generate-ninja (0.0~git20250917.1a7c151-1) unstable; urgency=medium

  * Uprev upstream.
  * Update CFLAGS.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Thu, 18 Sep 2025 13:11:23 +0200
