=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	dh $@ --buildsystem=ninja --builddirectory=out
 
 override_dh_auto_configure:
-	python3 $(CURDIR)/build/gen.py --allow-warnings
+	python3 $(CURDIR)/build/gen.py
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
