## generate-ninja 0.0~git20260220.2c775ed

=== debian/changelog ===
generate-ninja (0.0~git20260220.2c775ed-1) unstable; urgency=medium

  * Uprev upstream.
  * Update debian/watch file.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Mon, 23 Feb 2026 15:47:17 +0100
