=== debian/watch ===
Version: 5

Source: https://gn.googlesource.com/gn
Matching-Pattern: HEAD
Compression: xz
Mode: git
Pgpmode: none
Git-Pretty: 0.0~git%cd.%h
Repack: yes
